Source: golang-github-grokify-html-strip-tags-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/grokify/html-strip-tags-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grokify-html-strip-tags-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grokify-html-strip-tags-go.git
XS-Go-Import-Path: github.com/grokify/html-strip-tags-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-grokify-html-strip-tags-go-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Golang library to HTML StripTags
 golang-github-grokify-html-strip-tags-go-dev is a Go package containing an
 extracted version of the unexported stripTags function in
 html/template/html.go.
